system_version = "8.0.0-0.ci+gita4183a1399c"

[[artifact.control_plane]]
name = "control-plane"
version = "8.0.0-0.ci+gita4183a1399c"
[artifact.control_plane.source]
kind = "composite-control-plane"
[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/package/install/crucible_pantry.tar.gz"
[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/package/install/oximeter.tar.gz"
[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/package/install/nexus.tar.gz"
[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/package/install/clickhouse.tar.gz"
[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/package/install/probe.tar.gz"
[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/package/install/cockroachdb.tar.gz"
[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/package/install/external_dns.tar.gz"
[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/package/install/clickhouse_keeper.tar.gz"
[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/package/install/crucible.tar.gz"
[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/package/install/ntp.tar.gz"
[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/package/install/internal_dns.tar.gz"
[[artifact.host]]
name = "host"
version = "8.0.0-0.ci+gita4183a1399c"
[artifact.host.source]
kind = "file"
path = "/input/host/work/helios/upload/os-host.tar.gz"
[[artifact.trampoline]]
name = "trampoline"
version = "8.0.0-0.ci+gita4183a1399c"
[artifact.trampoline.source]
kind = "file"
path = "/input/host/work/helios/upload/os-trampoline.tar.gz"
# This is a TOML file used for generating a TUF repo
# The hash entry represents the corresponding hash of a
# file in permission slip. This came from staging devel

[[artifact.gimlet_sp]]
name = "gimlet-b"
version = "1.0.16"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris/staging/71395f226585d754d2ba3405858c2d771bae274f70ccf65e5ccfead7c234e690.zip"

[[artifact.gimlet_sp]]
name = "gimlet-c"
version = "1.0.16"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris/staging/a5af7855f99b2e8b2b69710ee09cf7112801142ca56bb1dc21a0a6b335cd8e99.zip"

[[artifact.gimlet_sp]]
name = "gimlet-d"
version = "1.0.16"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris/staging/69e3051864a2b988880d9fd8f24513c046016a857ebbf42e351a9a7fa167e7b8.zip"

[[artifact.gimlet_sp]]
name = "gimlet-e"
version = "1.0.16"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris/staging/3f22c5aed1e5feccbed15988919eefd71e1807559ed06db7112ee92ddcf8ffa1.zip"

[[artifact.gimlet_sp]]
name = "gimlet-f"
version = "1.0.16"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris/staging/9e5e876290c72a5c86412ebd118f4f6f8d0b9d14146efc7b63412eed9a876ded.zip"
# This is a TOML file used for generating a TUF repo
# The hash entry represents the corresponding hash of a
# file in permission slip. This came from staging devel

[[artifact.gimlet_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.10"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris/staging/9cc4b76018c95c6fe403a1ae59bfc9daf4bd492778cc86e4739e78cd48978235.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris/staging/29970c85382c62ca2dd055b18e6bc7f1aa88b2b6a53d12a0854efc1535195fc9.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.10"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris/staging/901892979c54f65be1ef3895134c97431262461933c2e6e7b5567ab613b1db81.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris/staging/eea8baf2943bb121e9c04b633cec0e622d18cc3604addfe448b1f2137471f696.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.10"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris/staging/bae2bb817ed299a9f1b1278e51088d1caa82fd7c2b85bec2be5bc78333c6f5d7.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris/staging/e11fe012651d643943529bc6e16db54d3e89be0f195382e65e43ee9aceec9291.zip"
# This is a TOML file used for generating a TUF repo
# The hash entry represents the corresponding hash of a
# file in permission slip. This came from staging devel

[[artifact.psc_sp]]
name = "psc-b"
version = "1.0.15"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris/staging/e84f53f926bacf0fc34e54953b5d7bb8afbb002f59791768d7368cd98025a771.zip"

[[artifact.psc_sp]]
name = "psc-c"
version = "1.0.15"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris/staging/27082b2bb3f6b9b40159951d5fabf6af0415fdf5754b71202593b1462de7d6ed.zip"
# This is a TOML file used for generating a TUF repo
# The hash entry represents the corresponding hash of a
# file in permission slip. This came from staging devel

[[artifact.switch_sp]]
name = "sidecar-b"
version = "1.0.16"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris/staging/b663b77d2fdfc52572a9ac300da3af250fd68aed28bbdc47113d3c7d0c9d1a38.zip"

[[artifact.switch_sp]]
name = "sidecar-c"
version = "1.0.16"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris/staging/cbb6b9a0a2348273e77adbbb2a5a48ab6e82278c54522f905299fe43fa5d631f.zip"

[[artifact.switch_sp]]
name = "sidecar-d"
version = "1.0.16"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris/staging/f3a000ab675051b1a1ad9e51620d5f0a6971e03f5671d44b49d59b9be94b63f9.zip"
# This is a TOML file used for generating a TUF repo
# The hash entry represents the corresponding hash of a
# file in permission slip. This came from production release

[[artifact.gimlet_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.10"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris/production/b38919022f3de633fc10b5f50782d591d8ab1bc3578c33c409dce3f64c33f4b8.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris/production/9139c3db67116a1a4fe2fbbc4f8ab0f940f486e6ffc2b528523bbe6021acda4a.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.10"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris/production/e1ce6a73c086289a5af8e47536cff8213d65a85118442f4401c6e887e0025cde.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris/production/36abb459c359bd67b4efd1aeb3f034674aa8ac95a62a31a400512150cf01c0ba.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.10"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris/production/05483a66e221cef1b09af6a70ac95411ab280f4b5ca11e634ce255383c10f35d.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris/production/70e8c3a81d5b5707b13322a4e678ea101078e3540a68e772c39571c261a4391b.zip"
